/* styleSheet.css - Header Full Width untuk OJS 3.3 */

.pkp_structure_page{
    width:100% !important;
    max-width:100% !important;
}

.pkp_head_wrapper,
.pkp_site_name_wrapper,
.pkp_site_name{
    width:100% !important;
    max-width:100% !important;
    margin:0 !important;
    padding:0 !important;
}

.pkp_site_name .is_img{
    width:100%;
}

.pkp_site_name .is_img img{
    display:block;
    width:100% !important;
    max-width:100% !important;
    height:auto !important;
    max-height:none !important;
}
